package app

import (
	"git.ctrlz.es/mgdelacroix/craban/model"
	"git.ctrlz.es/mgdelacroix/craban/services/store"
)

type App struct {
	Config *model.Config
	Store  *store.Store
}

func NewApp(config *model.Config, store *store.Store) *App {
	return &App{
		Config: config,
		Store:  store,
	}
}
